How to install libpawlib-lesstif3-dev on Debian 9 (Stretch)